.App {
    background-image: url("./sources/wallpaper.png");
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
}

.labelCard {
    position: absolute;
    background-color: #000;
    height: auto;
    padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    -moz-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
}


.margin-top-15 {
    margin-top: 15px!important;
}

.margin-top-30 {
    margin-top: 30px!important;
}


@media (max-width: 768px) {
    .App {
        background-image: url("./sources/wallpaper-mobile.png");
        background-position: center;
    }
}